.sight_rate_title {
  text-align: right;
  color: #524072;
  text-align: right;
  font-family: Kalameh;
  font-size: 1.875rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
ol li {
  list-style-type: none;
}
.sight_new {
  text-align: left;
}
.sight_new a {
  color: #35a2ab;
  font-family: Kalameh;
  font-size: 1.375rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.sight_star_title {
  margin-top: 1.62rem !important;
  margin-bottom: 6rem !important;
}
.main_sight_body {
  text-align: right;
}
.main_sight_body .comment-body {
  border-radius: 0.875rem;
  position: relative;
  padding: 1.31rem !important;
  border: 2px solid #dadfe2;
}
.main_sight_body .avatar {
  width: 3.19581rem;
  height: 3.19581rem;
  border-radius: 100%;
  background-color: #164c96;
}
.main_sight_body .comment-author {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  line-height: 1.625rem; /* 144.444% */
  text-transform: capitalize;
}
.main_sight_body .comment-author a {
  font-size: 1.125rem !important;
  font-family: Kalameh;
  font-style: normal;
  font-weight: 600;
  color: #2c3e50 !important;
  margin-right: 1.12rem;
  margin-left: 1.5rem;
}
.main_sight_body .comment-meta {
  color: #636c75;
  text-align: right;
  font-family: Kalameh;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.625rem; /* 144.444% */
  text-transform: capitalize;
}
.main_sight_body .comment-content {
  color: #636c75;
  text-align: justify;
  font-family: Kalameh;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-right: 4.2rem;
  margin-bottom: 2rem;
}
.sight_five_star {
  left: 1rem;
}
.main_sight_body .comment-reply-link {
  margin-right: 4.2rem;
  color: #e74c3c;
  text-align: justify;
  font-family: Kalameh;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.main_sight_body .comment-list li.comment {
  margin-bottom: 1.31rem;
}
.more_sight {
  text-align: center;
}
.more_sight a {
  color: #e74c3c !important;
  text-align: center;
  font-family: Kalameh;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration-line: underline !important;
}
@media screen and (max-width: 992px) {
  .sight_rate_title {
    font-size: 0.6875rem;
  }
  .sight_new a {
    font-size: 0.6875rem;
  }
  .sight_star_title {
    margin-top: 1.06rem !important;
    margin-bottom: 1.75rem !important;
  }
  .sight_star_title svg {
    width: 1.875rem;
    height: 1.875rem;
  }
  .main_sight_body .avatar {
    width: 1.875rem;
    height: 1.875rem;
  }
  /*  */
  .main_sight_body .comment-body {
    border-radius: 0.625rem;
    padding: 0.69rem !important;
    border: 1px solid #dadfe2;
  }

  .main_sight_body .comment-author {
  }
  .main_sight_body .comment-author a {
    font-size: 0.75rem;
    margin-right: 0.44rem;
    margin-left: 0.5rem;
  }
  .main_sight_body .comment-meta {
    font-size: 0.6875rem;
  }
  .main_sight_body .comment-content {
    font-size: 0.625rem;
    margin-top: 0.5rem;
    margin-right: 0rem;
    margin-bottom: 0.56rem;
  }
  .main_sight_body .comment-reply-link {
    margin-right: 0rem;

    font-size: 0.625rem;
  }
  .main_sight_body .comment-list li.comment {
    margin-bottom: 0.94rem;
  }
  .more_sight a {
    font-size: 0.6875rem;
  }
 
}
